
body {
background-color: #bef;
margin-top: 0;
margin-left: 0;
}

#logo{
position: fixed;
width: 150px;
height: 75px;
left: 0;
top: 0;
background: #7cf;
padding-top: 5px;
padding-left: 5px;
}

#nav {
position: fixed;
width: 145px;
left: 0;
top: 75px;
background: #7cf;
background-repeat: no-repeat; 
padding-left: 10px;
height: 100%;
color: #000;
}

#content {
width: 850px;
font-size: 1.1em; 
margin-left: 155px;
padding-left: 10px;
background: #bef;
background-attachment: fixed;
background-position: 155px;
} 

.menu  {display:block; font-size:16px; line-height:1.4em; padding:0.2em; padding-right:0;}
.menu:link {color:#000; text-decoration:none;}
.menu:visited {color:#000; text-decoration:none;}
.menu:hover {color:#036; text-decoration:underline; background:#9df;}
.menu:active {color:#036; text-decoration:underline; background:#9df;}

.aktmenu  {display:block; color:#036; font-size:16px; line-height:1.4em; text-decoration:none; background:#bef; padding:0.2em; padding-right:0;}

h1, h2, h3, h4, h5, h6
{
line-height: 1.0em;
text-align: left;
font-family : Book Antiqua, Times New Roman, serif;
clear: both;
color: #036;
}
h1 
{
font-size: 1.5em;
padding-bottom: 0px;
padding-top: 0px;
}
h2 
{
font-size: 1.4em;
padding-bottom: 0px;
padding-top: 0px;
}
h3 
{
font-size: 1.3em;
padding-bottom: 0px;
padding-top: 0px;
}
h4 
{
font-size: 1.2em;
padding-bottom: 0px;
padding-top: 0px;
}
h5 
{
font-size: 1.1em;
padding-bottom: 0px;
padding-top: 0px;
}
h6 
{
font-size: 1em;
padding-bottom: 0px;
padding-top: 0px;
}
